	cost = 100
	start = 1970
	end = 2010
	glamour = 0.3
	boredom = 0.15

[fashionable]
	start = 1960
	peak = 0.45
	end = 2200

[age]
	min = 28
	max = 45

[physique]
	thin = 1
	normal = 0.7
	fat = 0.3

[genre]
	genre_horror = 0
	genre_action = 0
	genre_comedy = 0
	genre_romance = 0.8
	genre_sci-fi = 0

[animation]
	name = cos_underwear.flm

[blueprint]
	given = 1
	researchable = 0
	ETA = 1955
	path = 60er Jahre Unterwäsche

[blueprint/requires]
	0 = date_1955
